Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:34:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Rog                    What’s the status of my order           10:19 PM, 07th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:19 PM, 07th Dec                   MAX UAE whatsapp bot                    Hello Rog , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:19 PM, 07th Dec                     Rog                    1           10:19 PM, 07th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:19 PM, 07th Dec                     Rog                    9404652040           10:19 PM, 07th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             10:19 PM, 07th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:19 PM, 07th Dec                     Rog                    2           10:19 PM, 07th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:19 PM, 07th Dec                     Rog                    1           10:19 PM, 07th Dec                   MAX UAE whatsapp bot                   Please enter your email address           10:19 PM, 07th Dec                     Rog                    [email-masked]           10:20 PM, 07th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:20 PM, 07th Dec                   Mohammed                    Hi Rog, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:20 PM, 07th Dec                     Rog                    Hi Mohammed           10:21 PM, 07th Dec                     Rog                    What the status of my order           10:21 PM, 07th Dec                     Rog                    Delivery date was today           10:21 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 07th Dec                     Rog                    I have chased this multiple times today           10:25 PM, 07th Dec                     Rog                    And every time they said it will be delivered on schedule           10:25 PM, 07th Dec                     Rog                    After constant follow up also I don’t know wareabouts of my shipment           10:25 PM, 07th Dec                     Rog                    I am travelling tomorrow night           10:25 PM, 07th Dec                     Rog                    I even stayed back after office hours to receive this shipment           10:26 PM, 07th Dec                     Rog                    Can you ensure I get this tomorrow           10:30 PM, 07th Dec                   Mohammed                   Be sure we will do the needful.           10:31 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:31 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430969